@charset "iso-8859-1";
/* INÍCIO - Definição das tags */
* {
	margin:0px;
	padding:0px;
}
body {
	background-image:url(../imagens/fundo.jpg);
	background-repeat:repeat-x;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

#acessibilidade {
  position: absolute;
  background: #000;
  margin: 0px 0px;
  top: 0 px;
  left: 0 px;
  padding: 0 px 0 px;
  text-align: center;
  color: white;
}
#acessibilidade a:link, a:visited {
  text-decoration: none;
  color: white;
}
#acessibilidade a:hover {
	text-decoration: underline; 
	color: #f00
}
#acessibilidade a:active {
	text-decoration: none
}
/* FINAL - Definição das tags */


/* INÍCIO - Definição das classes genéricas */
.textoNegrito {
	font-weight:bold;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
.textoNegrito {
	font-weight:bold;
}
.displayBlock {
	display:block;
}
.displayNone {
	display:none;
}
.clearBoth {
	clear:both;
}
.margin0px {
	margin:0px;
}
.textAviso {
	color:#F00;
}
.textAmarelo {
	color:#FC0;
}
.center {
	text-align:center;
}
.textLeft {
	text-align:left;
}
.textRight {
	text-align:right;
}
.textJustify {
	text-align:justify;
}
.font10 {
	font-size:10px;
}
.laranja {
	color:#F90;
	font-weight:bold;
}
/* FINAL - Definição das classes genéricas */


/* INÍCIO - Definição dos links */
a:link, a:visited, a:hover {
	color:#090;
	text-decoration:none;
}
a.linkMenuEstados:link, a.linkMenuEstados:visited {
	color:#FFF;
	text-decoration:none;
}
a.linkMenuEstados:hover {
	text-decoration:underline;
}
a.linkMenuEditorias:link, a.linkMenuEditorias:visited {
	color:#000;
	text-decoration:none;
}
a.linkMenuEditorias:hover {
	text-decoration:underline;
}
a.linkMenuEditorias2:link, a.linkMenuEditorias2:visited {
	color:#666;
	text-decoration:none;
}
a.linkMenuEditorias2:hover {
	text-decoration:underline;
}
a.linkPadrao:link, a.linkPadrao:visited {
	color:#333;
	text-decoration:none;
}
a.linkPadrao:hover {
	color:#009900;
}
a.linkBranco:link, a.linkBranco:visited {
	color:#FFF;
	text-decoration:none;
}
a.linkBranco:hover {
	text-decoration:underline;
}
a.linkColunistas:link, a.linkColunistas:visited {
	color:#090;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
/* FINAL - Definição dos links */


/* INÍCIO - Definição das DIV's */
div#root {
	width:940px;
	margin:0px auto;
	overflow:hidden;
}
div#topo {
	width:940px;
	height:100px;
	padding:4px 0px;
	position:relative;
	z-index:100;
}
div#logomarca {
	width:330px;
	margin-top:5px;
	text-align:center;
	float:left;
}
div#conteudoTopo {
	width:600px;
	margin-top:5px;
	float:right;
}
div#menuNovoTopo {
	width:900px;
	clear:both;
	margin:0px auto;
	margin-top:-5px;
	background-color:#204D14;
	color:#FFF;
	padding:0px 20px;
	height:32px;
	font-weight:bold;
	margin-bottom:10px;
}
div#menuNovoTopo {
	width:900px;
	clear:both;
	margin:0px auto;
	margin-top:-5px;
	background-color:#204D14;
	color:#FFF;
	padding:0px 20px;
	height:32px;
	font-weight:bold;
	margin-bottom:10px;
}
div#conteudo {
	width:940px;
	clear:both;
	overflow:hidden;
	margin-top:5px;
	position:relative;
	z-index:2;
}
div#destaques {
	width:580px;
	min-height::400px;
	overflow:hidden;
	margin-right:20px;
	float:left;
	background-color:#FFF;
	background-image:url(../imagens/fundoDestaques.jpg);
	background-repeat:repeat-x;
	position:relative;
	z-index:2;
}
div#destaquesInternos {
	width:580px;
	height:330px;
	margin-right:20px;
	clear:both;
	margin-bottom:20px;
	background-color:#F0F0F0;
}
div#mapa {
	width:300px;
	height:250px;
	padding-left:40px;
	float:left;
	margin-bottom:10px;
	background-image:url(../imagens/mapa.png);
	background-repeat:no-repeat;
}
div#mapaBrasil {
	width:300px;
	height:280px;
	margin-top:20px;
	padding-left:40px;
	float:left;
	margin-bottom:8px;
	background-image:url(../imagens/mapaBrasil.png);
	background-repeat:no-repeat;
}
div#rodape {
	background-image:url(../imagens/rodape.jpg);
	background-repeat:repeat-x;
	clear:both;
	background-color:#009900;
	overflow:auto;
	margin-top:5px;
}
div.titulos {
	display:block;
	background-image:url(../imagens/fundoh1.jpg);
	background-repeat:repeat-x;
	height:33px;
}
div.titulos h1 {
	color:#009900;
	font-size:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
div.titulosBrasil {
	display:block;
	background-image:url(../imagens/fundoBrasil.jpg);
	background-repeat:repeat-x;
	height:33px;
}
div.titulosBrasil h1 {
	color:#009900;
	font-size:20px;
	text-indent:55px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
div#publicidadeRedesSociais {
	clear:both;
	margin-bottom:10px;
	display:table;
	margin-top:20px;
}
div.publicidadeInterno580px {
	clear:both;
	margin-bottom:10px;
	display:table;
	padding:10px 0px;
	background-color:#E8E8E8;
}
div#publicidadeRodape {
	width:940px;
	clear:both;
	margin-bottom:10px;
	display:table;
	padding:10px 0px;
	background-color:#E8E8E8;
}
div#destaquesPeloBrasil {
	width:580px;
	height:62px;
	margin-bottom:10px;
	background-image:url(../imagens/fundoDestaquesPeloBrasil.jpg);
	background-repeat:no-repeat;
	clear:both;
	margin-top:20px;
}
div#destaquesRegionais {
	width:580px;
	height:62px;
	margin-bottom:10px;
	background-image:url(../imagens/fundoDestaquesRegionais.jpg);
	background-repeat:no-repeat;
	clear:both;
	margin-top:20px;
}
div#especiais {
	width:580px;
	margin-bottom:20px;
}
div#espacoAcademico {
	width:640px;
	margin-right:20px;
	clear:both;
}
div#parceirosPeloBrasil {
	width:640px;
	height:210px;
	background-color:#EFEFEF;
	margin-right:20px;
	clear:both;
	margin-top:10px;
}
div#outrosDestaques {
	width:580px;
	margin-right:20px;
	margin-bottom:20px;
	margin-top:30px;
}
div#outrosDestaquesPeloBrasil {
	width:580px;
	margin-right:20px;
	margin-bottom:20px;
}
div#maisNoticiasPeloBrasil {
	width:580px;
	margin-right:20px;
	margin-bottom:20px;
}
div#outrasNoticias {
	width:580px;
	margin-right:20px;
	margin-bottom:20px;
}
div#destaqueArtigosPublicidade {
	width:580px;
	margin-right:20px;
	margin-bottom:20px;
}
div#multimidia {
	width:340px;
	float:left;
	display:table;
/*	margin-bottom:20px;*/
}
div#eventosSlide {
	width:340px;
	height:280px;
	float:left;
	display:table;
	margin-bottom:20px;
}
ul#listaEventosSlide {
	list-style:none;
	margin:0px;
	padding:0px;
	width:340px;
	height:255px;
	overflow:hidden;
}
ul#listaEventosSlide li {
	z-index:1;
	position:relative;
}
p.chamadaEventosSlide {
	height:40px;
	width:320px;
	color:#FFF;
	font-weight:bold;
	padding:10px;
	margin-top:-60px;
	background-image:url(../imagens/fundoBlack.png);
	background-repeat:repeat;
	z-index:9;
	position:relative;
}
div#videoCapa {
	width:340px;
	height:232px;
	background-image:url(../imagens/fundoMultimidia.png);
	background-repeat:no-repeat;
	text-align:center;
	padding-top:10px;
	margin-bottom:20px;
}
div#audioCapa {
	width:340px;
	height:75px;
	background-image:url(../imagens/fundoMultimidiaAudio.png);
	background-repeat:no-repeat;
	margin-top:10px;
	margin-bottom:20px;
}
div#conteudoInterno {
	width:940px;
	margin:10px 0px;
	display:table;
	clear:both;
	overflow:auto;
}
div#esquerda {
	width:580px;
	float:left;
	margin-right:20px;
}
div#direita {
	width:160px;
	margin-left:20px;
	float:left;
}
div#esquerdaConteudo {
	width:580px;
	margin-right:20px;
	float:left;
}
div#listasEventosClassificados {
	width:160px;
	float:left;
}
div#newsletter {
	width:160px;
	height:139px;
	margin-bottom:20px;
	background-image:url(../imagens/fundoNewsletter.png);
	background-repeat:no-repeat;
}
div#conteudoRodape {
	clear:both;
	width:940px;
	margin:10px auto;
	margin-bottom:0px;
	display:table;
}
div#maisLidas {
	width:280px;
	float:left;
	margin-right:20px;
}
div#academico_parceirosPeloBrasil {
	width:640px;
	float:left;
}
div#conteudoRodape {
	width:940px;
	margin:30px auto;
}
div#identificaEstado {
	width:340px;
	height:40px;
	float:left;
	margin-bottom:10px;
}
div#editoriaEstado {
	width:100%;
	height:45px;
	background-repeat:no-repeat;
	margin-bottom:10px;
	font-size:30px;
	color:#666;
	font-weight:bold;
	padding-top:5px;
	background-image:url(/imagens/fundoh2.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
div#paginasInternas {
	margin:10px auto;
	width:940px;
	clear:both;
}
div#internasEsquerda {
	width:580px;
	margin-right:20px;
	float:left;
	margin-bottom:20px;
}
div#internasDireita {
	width:340px;
	float:left;
	margin-bottom:20px;
}
div#internasDireitaBaixo {
	width:340px;
	clear:both;
	margin:20px 0px;
	display:table;
	background-color:#0FF;
}
div#titulosMaterias h1 {
	color:#333333;
	font-size:2.0em;
	font-weight:bold;
	letter-spacing:-0.06em;
	padding:3px;
	padding-bottom:0px;
}
div#titulosMaterias h2 {
	color:#929292;
	font-size:1.2em;
	font-weight:normal;
	letter-spacing:-0.01em;
	padding:3px;
	padding-bottom:10px;
	border-bottom:1px #CCC solid;
	text-align:justify;
}
div#textoConteudo {
	width:580px;
	overflow:auto;
}
div#textoConteudo p {
	margin:15px 0px;
	text-align:justify;
}
div#textoConteudo p img {
	border:1px #CCC solid;
	padding:5px;
	margin:0px 10px 5px 0px;
}
p.fonte {
	border-top:1px #CCC dotted;
	padding-top:10px;
	margin-bottom:30px;
}
div#comentarNoticias {
	width:570px;
	clear:both;
	margin:0px 5px;
}
div#comentariosInterno {
	width:560px;
	clear:both;
	margin:0px 10px;
}
div#comentariosInterno ul {
	list-style:none;
}
div#comentariosInterno li {
	margin-right:10px;
}
div#comentariosInternoBox {
	width:580px;
	height:200px;
	overflow:auto;
	padding:10px 0px;
	border-bottom:5px #e8e8e8 solid;
}
.pTituloEspacodoLeitor {
	font-size:11px;
	color:#333333;
	border-bottom:1px #CCC dotted;
	display:block;
}
.pChamadaEspacodoLeitor {
	display:block;
	font-size:11px;
	color:#666;
	text-align:justify;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px #CCC dotted;
	margin-bottom:10px;
}
p.enviarComentario {
	text-align:right;
	display:block;
	margin:10px 0px;
	font-size:14px;
	font-weight:bold;
}
form.formComentarios {
	display:block;
	margin-top:10px;
	margin-bottom:20px;
	border-bottom:1px #999 dotted;
	padding:10px;
	background-color:#F0F0F0;
}
form.formComentarios label {
	display:block;
	margin-bottom:0px;
	font-size:12px;
	font-weight:bold;
}
form.formComentarios input[type=text] {
	border:1px #CCC solid;
	background-color:#FFF;
	color:#000;
	height:19px;
	width:550px;
	font-size:12px;
	color:#333;
	margin-bottom:10px;
}
form.formComentarios textarea {
	border:1px #CCC solid;
	background-color:#FFF;
	color:#000;
	width:550px;
	font-size:12px;
	color:#333;
	margin-bottom:10px;
}
form.formComentarios select {
	border:1px #CCC solid;
	background-color:#FFF;
	color:#000;
	height:19px;
	width:190px;
	font-size:12px;
	color:#333;
}
form.formComentarios select option {
	border-bottom:1px #999 dotted;
	padding:10px;
}
form.formComentarios input[type=submit] {
	border:1px #CCC solid;
	background-color:#FFF;
	color:#000;
	font-size:10px;
	height:20px;
}
div#enviarMensagemClassificado {
	width:560px;
	margin:5px;
	min-height:200px;
	border:1px #CCC solid;
	border-bottom:3px #CCC solid;
	display:block;
	overflow:hidden;
}
div#enviarMensagemClassificado ul {
	list-style:none;
}
div#enviarMensagemClassificado li {
	width:550px;
	min-height:30px;
	display:block;
	border:0px;
}
div#produtoClassificado {
	width:580px;
	clear:both;
	margin-bottom:20px;
}
div#enquete {
	width:340px;
	height:300px;
	background-image:url(../imagens/fundoEnquete.png);
	background-repeat:no-repeat;
	display:table;
	margin-bottom:20px;
}
/* FINAL - Definição das DIV's */


/* INÍCIO - Definição das classes */
p.publicidadeTopo {
	width:580px;
	height:90px;
	float:right;
}

.publicidadeTopoDiv {
	width:580px;
	height:90px;
	float:right;
}

p.descricaoPublicidadeTopo {
	width:12px;
	height:90px;
	float:right;
}
p.publicidadePrincipal {
	width:580px;
	height:90px;
	float:left;
	background-image:url(../imagens/fundoPublicidadePrincipal.jpg);
	background-repeat:no-repeat;
	padding:10px 0px;
	margin-top:10px;
	position:relative;
	z-index:1;
	text-align:center;
	margin-bottom:10px;
}

.publicidadePrincipalDiv {
	width:580px;
	height:90px;
	float:left;
	background-image:url(../imagens/fundoPublicidadePrincipal.jpg);
	background-repeat:no-repeat;
	padding:10px 0px;
	margin-top:10px;
	position:relative;
	z-index:1;
	text-align:center;
	margin-bottom:10px;
}

p.redesSociais {
	width:160px;
	height:140px;
	float:left;
}
div#newsletterNovo {
	width:180px;
	background-image:url(../imagens/fundonewsletterNovo.jpg);
	background-repeat:no-repeat;
	height:100px;
	padding-top:40px;
	float:left;
}
p.editoriaCapa {
	font-weight:bold;
	color:#009900;
	font-size:12px;
	padding:2px;
}
p.chamadaListaCapa {
	font-weight:bold;
	color:#333333;
	font-size:12px;
	padding:0px 2px;
}
p.chamadaListaEventos {
	color:#333333;
	font-size:12px;
	padding:0px 2px;
	text-align:justify;
	margin-right:20px;
}
p.editoriaClassificados {
	font-weight:bold;
	color:#009900;
	font-size:12px;
	padding:2px;
}
p.chamadaClassificados {
	color:#333333;
	font-size:11px;
	padding:0px 2px;
}
div.listas {
	width:160px;
	margin-bottom:20px;
	background-image:url(../imagens/listasFundo.jpg);
	background-repeat:repeat-y;
}
p.tituloLista {
	width:160px;
	padding-top:10px;
	text-indent:10px;
	font-size:16px;
	font-weight:bold;
	color:#009900;
	height:27px;
	background-image:url(../imagens/listasTopo.jpg);
}
p.rodapeLista {
	width:160px;
	height:10px;
	background-image:url(../imagens/listasRodape.jpg);
}
p.tituloNewsletter {
	width:160px;
	padding-top:10px;
	text-indent:10px;
	font-size:16px;
	font-weight:bold;
	color:#009900;
	height:27px;
}
p.fotosEventosCapa {
	margin:0px;
	clear:both;
}
p.dataEventos {
	font-size:10px;
	font-weight:bold;
	color:#009900;
}
p.chamadaEventos {
	font-size:12px;
	color:#333;
}
p.linkRodapeLista {
	text-align:right;
}
p.chamadaAudio {
	margin-left:70px;
	margin-top:10px;
	font-weight:bold;
	color:#009900;
	display:table;
}
p.pluginAudio {
	margin-left:70px;
	font-size:10px;
}
div.fotoDestaque {
	margin:5px 10px;
	float:left;
}
div.conteudoDestaque {
	margin:5px 10px;
	margin-left:0px;
	float:left;
	width:250px;
	height:222px;
	overflow:hidden;
}
div.conteudoDestaque h1 {
	font-size:18px;
	font-weight:bold;
	color:#4F8A9D;
	border-bottom:1px #999 dotted;
	padding-bottom:5px;
}
div.conteudoDestaque h2 {
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-align:justify;
	padding:5px 0px;
}
.dataDestaques {
	font-size:12px;
	font-weight:bold;
	color:#666;
}
p.leiaMais {
	color:#069;
	font-size:12px;
	font-weight:bold;
}
p.nomeColunistaInterno {
	color:#003D70;
	clear:both;
	display:block;
	border-bottom:2px #666 solid;
	font-size:12px;
	margin-top:-3px;
}
p.sloganColuna {
	font-size:12px;
	color:#333;
}
p.chamadaColunistas {
	font-size:12px;
	color:#333;
	text-align:justify;
	border-bottom:1px #090 dotted;
	padding-bottom:5px;
}
div.Expediente {
	margin:5px;
	margin:10px auto;
	text-align:left;
	margin-bottom:40px;
}
p.tituloClassificado {
	color:#090;
	font-size:20px;
	font-weight:bold;
	border-bottom:#CCC solid 1px;
}
p.labelClassificados {
	font-weight:bold;
}
.perguntaEnquete {
	font-size:12px;
	font-weight:bold;
}
.tabelaEnquete {
	margin-top:50px;
	margin-left:10px;
}
div#publicidadeQuadrada {
	width:300px;
	height:260px;
	background-color:#F5F5F5;
	float:left;
}
/* FINAL - Definição das classes */


/* INÍCIO - Definição das Listas */
ul#UL-ListaMenuEstados {
	width:940px;
	height:30px;
	list-style:none;
	margin-top:5px;
	text-shadow:2px 2px 5px #333;
	font-family:Tahoma, Geneva, sans-serif;
	clear:both;
	display:table;
}
ul#UL-ListaMenuEstados li {
	color:#FFF;
	font-size:16px;
	float:left;
	margin-top:4px;
	padding:0px 8px;
	padding-left:2px;
	height:21px;
	font-weight:bold;
	letter-spacing:-0.06em;
	display:inline-table;
}
ul#UL-ListaMenuEstados li +li {
	border-left:1px #FFF solid;
	padding:0px 9px;
}
ul#UL-ListaMenuEstados li +li +li +li +li +li +li +li +li {
	padding:0px 12px;
	padding-right:13px;
}
ul#UL-ListaMenuEstados li +li +li +li +li +li +li +li +li +li {
	padding:0px 9px;
	padding-right:0px;
	text-align:right;
	width:98px;
}
ul#UL-ListaMenuEstados li.ativo a {
	color:#FF0;
}
ul#UL-ListaMenuEditorias {
	list-style:none;
	width:790px;
	height:20px;
	margin:5px auto 0px auto;
}
ul#UL-ListaMenuEditorias li {
	color:#000;
	font-size:12px;
	float:left;
	padding:2px 6px;
	padding-left:0px;
	padding-right:4px;
	font-weight:bold;
}
ul#UL-ListaMenuEditorias li +li {
	border-left:1px #FFF solid;
	padding:2px 6px;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
ul#UL-ListaMenuEstados li {
	letter-spacing:-0.11em;
}
ul#UL-ListaMenuEstados li +li +li +li +li +li +li +li +li +li {
	padding:0px 4px;
	padding-right:0px;
	text-align:right;
	width:110px;
}
}
ul#UL-ListaArtigos {
	width:156px;
	margin:0px auto;
	list-style:none;
	border-bottom:2px #CCC solid;
}
ul#UL-ListaArtigos li {
	margin-bottom:5px;
	border-bottom:1px dotted #CCC;
	padding:3px 0px;
}
ul#UL-ListaArtigos h1 {
	font-size:14px;
	font-weight:bold;
	color:#090;
}
ul.UL-ListarConteudo {
	width:600px;
	overflow:auto;
	list-style:none;
	padding-top:10px;
	margin-top:-20px;
	margin-left:-20px;
}
ul.UL-ListarConteudo li {
	width:180px;
	height:190px;
	margin-left:20px;
	margin-top:20px;
	overflow:hidden;
	background-color:#EEEEEE;
	float:left;
	padding-bottom:5px;
}
ul.UL-ListarConteudoEspeciais {
	width:600px;
	overflow:auto;
	list-style:none;
	padding-top:10px;
	margin-left:-20px;
}
ul.UL-ListarConteudoEspeciais li {
	width:180px;
	height:230px;
	margin-left:20px;
	overflow:hidden;
	background-color:#EEEEEE;
	float:left;
	padding-bottom:5px;
}
ul.UL-ListarArtigosDestaque {
	width:280px;
	overflow:auto;
	list-style:none;
	float:left;
}
ul.UL-ListarArtigosDestaque li {
	width:120px;
	height:213px;
	overflow:hidden;
	background-color:#EEEEEE;
	float:left;
	padding-bottom:5px;
}
ul.UL-ListarArtigosDestaque li+li {
	margin-left:20px;
}
ul.UL-ListarConteudoMaior {
	width:640px;
	overflow:hidden;
	list-style:none;
	padding-top:5px;
}
ul.UL-ListarConteudoMaior li {
	width:200px;
	height:160px;
	overflow:hidden;
	background-color:#EEEEEE;
	float:left;
	padding-bottom:5px;
}
ul.UL-ListarConteudoMaior li+li {
	margin-left:20px;
}
ul.UL-ListarConteudoMaior li img {
	border:1px #CCC solid;
	padding:1px;
	background-color:#FFF;
	width:196px;
}
ul.UL-ListaParceirosBrasil {
	width:660px;
	overflow:hidden;
	margin-left:-15px;
	list-style:none;
	padding-top:5px;
}
ul.UL-ListaParceirosBrasil li {
	width:140px;
	height:74px;
	margin-left:20px;
	background-color:#e0e0e0;
	overflow:hidden;
	background-color:#EEEEEE;
	float:left;
	margin-bottom:10px;
	border:1px #CCC solid;
}
ul.UL-Listas {
	width:140px;
	margin:0px auto;
	list-style:none;
}
ul.UL-Listas li {
	padding:5px 0px;
	margin:5px 0px;
	border-bottom:1px #CCC solid;
}
ul.UL-Colunistas {
	width:150px;
	margin:0px auto;
	list-style:none;
}
ul.UL-Colunistas li {
	padding:5px 0px;
	margin:5px 0px;
	border-bottom:1px #CCC solid;
}
p.fotoColunista {
	height:47px;
	width:70px;
	margin-right:5px;
	float:left;
}
p.nomeColunista {
	height:47px;
	width:75px;
	float:left;
	text-align:center;
	font-weight:bold;
	color:#009900;
	font-size:11px;
}
p.chamadaColunista {
	font-size:11px;
	color:#333;
	clear:both;
	margin-top:5px;
	display:table;
}
ul.UL-ListasNoticias {
	list-style:none;
	width:580px;
}
ul.UL-ListasNoticias li {
	font-size:12px;
	width:580px;
	display:table;
	border-bottom:1px #CCC solid;
	padding:5px 0px;
}
ul#UL-PublicidadeLateral {
	list-style:none;
	width:160px;
	overflow:hidden;
	clear:both;
	margin-bottom:20px;
}
ul#UL-PublicidadeLateral li {
	margin:0px 0px;
	padding:0px 0px;
	border-bottom:1px #CCC solid;
}
ul.UL-ListaMaisLidas {
	list-style:none;
	width:207px;
	margin-left:55px;
	overflow:hidden;
	margin-top:10px;
}
ul.UL-ListaMaisLidas li {
	clear:both;
	margin:13px 0px 18px 0px;
	height:42px;
	overflow:hidden;
	line-height:14px;
	font-weight:bold;
	color:#333333;
}
ul#UL-ListaEstados {
	width:180px;
	overflow:auto;
	color:#FFF;
	list-style:square inside;
	margin-right:40px;
	float:left;
}
ul#UL-ListaEstados p {
	font-size:18px;
	color:#000;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:10px;
	margin-right:20px;
	border-bottom:1px #000 dotted;
}
ul#UL-ListaEstados li {
	margin:10px 0px;
}
ul#UL-ListaEditorias {
	width:180px;
	overflow:auto;
	color:#FFF;
	list-style:square inside;
	margin-right:45px;
	float:left
}
ul#UL-ListaEditorias p {
	font-size:18px;
	color:#000;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:10px;
	margin-right:20px;
	border-bottom:1px #000 dotted;
}
ul#UL-ListaEditorias li {
	margin:3px 0px;
}
ul#UL-ListaColunistas {
	width:180px;
	overflow:auto;
	color:#FFF;
	list-style:square inside;
	margin-right:40px;
	float:left
}
ul#UL-ListaColunistas p {
	font-size:18px;
	color:#000;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:10px;
	margin-right:20px;
	border-bottom:1px #000 dotted;
}
ul#UL-ListaColunistas li {
	margin:3px 0px;
}
ul#UL-ListaJornal {
	width:195px;
	overflow:auto;
	height:300px;
	color:#FFF;
	list-style:square inside;
	float:left
}
ul#UL-ListaJornal p {
	font-size:18px;
	color:#000;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:10px;
	margin-right:20px;
	border-bottom:1px #000 dotted;
}
ul#UL-ListaJornal li {
	margin:3px 0px;
}
ul#UL-Destaques {
	list-style:none;
}
ul#UL-NumeracaoDestaques {
	float:right;
	list-style:none;
	width:260px;
}
ul#UL-NumeracaoDestaques li {
	cursor:pointer;
	float:left;
	margin:0px 5px;
	background-color:#060;
	color:#FFF;
	font-weight:bold;
	padding:2px 6px;
	border:1px #CCC solid;
}
ul#UL-NumeracaoDestaques li:hover {
	background-color:#FFF;
	border:#090 1px solid;
	color:#090;
}
ul#UL-ListaColunistasInterno {
	list-style:none;
	clear:both;
	width:600px;
	margin-left:-20px;
}
ul#UL-ListaColunistasInterno li {
	margin-bottom:20px;
	margin-left:20px;
	width:280px;
	float:left;
	border-bottom:2px #294F9B solid;
	padding-bottom:10px;
	height:100px;
	overflow:hidden;
}
ul.UL-ListarConteudoEventos {
	width:580px;
	overflow:auto;
	list-style:none;
	padding-top:10px;
}
ul.UL-ListarConteudoEventos li {
	width:180px;
	height:280px;
	overflow:hidden;
	background-color:#EEEEEE;
	float:left;
	padding-bottom:5px;
	margin:0px 6px 20px 6px;
}
ul.UL-ListarConteudoFotos {
	width:580px;
	overflow:auto;
	list-style:none;
	padding-top:10px;
}
ul.UL-ListarConteudoFotos li {
	width:570px;
	overflow:auto;
	background-color:#EEEEEE;
	padding-bottom:5px;
	margin:0px auto 20px auto;
}
table.tabelaDiretoria {
	width:580px;
	margin:10px auto;
	margin-bottom:50px;
}
table.tabelaDiretoria th {
	padding-top:10px;
	border-bottom:#F90 solid 2px;
	text-align:left;
	font-size:16px;
}
table.tabelaDiretoria td {
	padding:5px 0px;
}
ul#UL-ListaFotosGrandes {
	list-style:none;
	width:600px;
	margin:10px auto;
	margin-left:-20px;
	clear:both;
	display:table;
	margin-top:20px;
}
ul#UL-ListaFotosGrandes li {
	text-align:center;
	float:left;
	width:180px;
	height:150px;
	margin-left:20px;
	padding-bottom:8px;
}
/* FINAL - Definição das Listas */


/* INÍCIO - Definição dos formulários */

.formContato {
	margin:5px auto;
	width:580px;
}
.formContato label {
	font-weight:bold;
	display:block;
}
.formContato_input {
	width:100%;
	padding-top:4px;
	padding-bottom:4px;
	border:none;
	border-bottom:1px #ccc solid;
	text-indent:5px;
	background-color:#F4F4F4;
	font-size:11px;
}
.formContato_textarea {
	width:100%;
	padding-top:4px;
	padding-bottom:4px;
	border:none;
	border-bottom:1px #ccc solid;
	text-indent:5px;
	background-color:#F4F4F4;
	font-size:11px;
}
.formContato ul {
	list-style:none;
}
.formContato li {
	margin-bottom:20px;
}
.formBuscaTopo {
	margin:0px;
}
.formBuscaTopo_input {
	width:150px;
	border:none;
	padding:2px 0px;
	background-color:#FFF;
	font-size:12px;
	margin-right:5px;
}
.inpSelect {
	width:100px;
	border:none;
	height:19px;
	padding:2px 0px;
	background-color:#FFF;
	font-size:12px;
	margin-right:5px;
}
.formBuscaTopo_Botao {
	border:1px #FFF solid;
	background-color:#090;
	color:#FFF;
	font-size:12px;
}
/* FINAL - Definição dos formulários */




/* INÍCIO -  Paginação */
.paginator {
	margin:40px 0px 10px 0px;
	border-top:1px #CCC dotted;
	padding-top:10px;
	clear:both;
	height:30px;
}
.paginator a {
	padding: 6px 6px 6px 6px;
	text-decoration: none;
	border: 1px solid #060;
	background: #090;
	color: #FFF;
	font-size:14px;
	font-weight:bold;
}
.paginator span {
	font-size:14px;
	font-weight:bold;
}
.paginator a:hover {
	background: #FFF;
	color: #090;
	border:1px #090 solid;
}
/* FINAL -  Paginação */

/* INÍCIO -  DEFINIÇÃO ROLLON OUTROS DESTAQUES */
div#fundoTopo {
	display:none;
}
#box_sis_ultimas {
	margin-top:40px;
	height:50px;
	background-color:#E8E8E8;
	width:800px;
}
#sis_ultimas {
	width:560px;
	margin-top:10px;
	display:block;
	height:36px;
	margin:0px auto;
	clear:both;
}
#la_ultimas {
	width:70px;
	height:36px;
	color:#FFF;
	float:left;
	text-align:center;
}
#news_ultimas {
	width:560px;
	display:block;
	padding-top:10px;
	height:40px;
}
#conteudo_ultimas {
	margin-left:5px;
	margin-top:10px;
	width:440px;
	background:#E8E8E8;
	margin-left:140px;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	background-color:#E8E8E8;
}
/* FINAL -  DEFINIÇÃO ROLLON OUTROS DESTAQUES */


span#prevBtn a {
	display:block;
	color:#FFF;
	width:67px;
	height: 47px;
	float: left;
	background:url(../imagens/voltar.png);
	font-size:0px;
	background-repeat:no-repeat;
	margin-left: 479px;
	margin-top: 0px;
}
span#nextBtn a {
	display:block;
	color:#FFF;
	width:34px;
	height: 47px;
	float: left;
	background:url(../imagens/proximo.png);
	background-repeat:no-repeat;
	font-size:0px;
	margin-top: 0px;
}
#sliderUlt {
	width: 580px;
	height: 280px;
	margin: 0 auto;
}
#sliderUlt ul, #sliderUlt li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#sliderUlt li {
	width: 580px;
	height: 280px;
	overflow: hidden;
}

#seuSite {
	margin:5px;
	margin:10px auto;
	text-align:left;
	margin-bottom:40px;
}

#seuSiteOpcoes {
	width:255px;
	float:left;
}

#seuSiteOpcoes h1 {
	color:#009900;
	font-size:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

#seuSiteCodigo {
	width:320px;
	float:right;
}

#seuSiteCodigo h1 {
	color:#009900;
	font-size:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

.paragrafoSite {
	margin-bottom:10px;
}

.paragrafoSite label {
	font-weight:bold;
	font-size:12px;
}

.paragrafoSite select {
	width:80%;
}

.inputSite {
	width:80%;
	padding-top:4px;
	padding-bottom:4px;
	border:none;
	border-bottom:1px #ccc solid;
	background-color:#F4F4F4;
	font-size:11px;
}